Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 30 Apr 2026 10:42:26 +0300

Hiiumaa Vallavalitsus menetleb praegu ehitusteatist nr 2611201/09943 
aadressile Hiiu maakond, Hiiumaa vald, Heltermaa küla, Heltermaa sadam 
(Konteinerladu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Konteineri ladustamine vajab teie kooskõlastust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27833659>  (menetlus nr: 
546252), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (HECTOR MANUEL JIMÉNEZ OTERO) poole.